html { 
    background-color: rgb(248, 240, 225);
}

div {
    font-family: 'Times New Roman', Times, serif;
    font-size: 15px;
    letter-spacing: 0.5px;
    padding-left:400px;
    padding-right: 400px;
    margin-bottom: 20px;
  }

h1 {
    padding:2px;
    font-size: 30px;
    font-weight: thin;
   }

h2 {
    font-size: 20px;
    font-weight: thin;
   }

p {
    margin-bottom: 10px;
    padding: 1.5px;
    font-weight: thin;
}

table {
    padding: 1.5px;
    font-weight: thin;
    border-color: sienna;
}

button {
    align-self: center;
    background-color: sienna;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
}




 